Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcStrListCreate

## Name

FcStrListCreate -- create a string iterator

## Synopsis

    #include <fontconfig.h>

``FcStrList * `FcStrListCreate``(FcStrSet *`set`);`

## Description

Creates an iterator to list the strings in `set`.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcStrSetDestroy | Up | FcStrListNext